.version.index /* version checker */
{
	color: #00000F;
	background-color: #2C68DD;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 6879px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu120
{
	width: 0.01px;
	padding-bottom: 58px;
	margin-left: -100px;
}

#u120
{
	z-index: 367;
	height: 57px;
	border-style: solid;
	border-color: #C9C9C9;
	background-color: #FFFFFF;
	position: fixed;
	top: -1px;
	border-width: 0px 0px 1px;
}

#u120-bw
{
	z-index: 367;
}

#u168-4
{
	z-index: 372;
	width: 108px;
	min-height: 57px;
	background-color: transparent;
	letter-spacing: 1px;
	font-size: 14px;
	text-align: center;
	font-family: nimbus-roman, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 117px;
}

#u168-4:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 108px;
	margin: 0px 0px 0px 117px;
}

#u168-4.MuseLinkActive
{
	border-style: solid;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 108px;
	margin: 0px 0px 0px 117px;
	border-width: 0px 0px 4px;
}

#u182-4
{
	z-index: 376;
	width: 137px;
	min-height: 57px;
	background-color: transparent;
	letter-spacing: 1px;
	font-size: 14px;
	text-align: center;
	font-family: nimbus-roman, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 233px;
}

#u182-4:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 137px;
	margin: 0px 0px 0px 233px;
}

#u182-4.MuseLinkActive
{
	border-style: solid;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 137px;
	margin: 0px 0px 0px 233px;
	border-width: 0px 0px 4px;
}

#u172-4
{
	z-index: 380;
	width: 116px;
	min-height: 57px;
	background-color: transparent;
	letter-spacing: 1px;
	font-size: 14px;
	text-align: center;
	font-family: nimbus-roman, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -232px;
}

#u172-4:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 116px;
	margin: 0px 0px 0px -232px;
}

#u172-4.MuseLinkActive
{
	border-style: solid;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 116px;
	margin: 0px 0px 0px -232px;
	border-width: 0px 0px 4px;
}

#u173-4
{
	z-index: 384;
	width: 102px;
	min-height: 57px;
	background-color: transparent;
	letter-spacing: 1px;
	font-size: 14px;
	text-align: center;
	font-family: nimbus-roman, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -345px;
}

#u173-4:hover
{
	border-width: 0px;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 57px;
	width: 102px;
	margin: 0px 0px 0px -345px;
}

#u173-4.MuseLinkActive
{
	border-style: solid;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 53px;
	width: 102px;
	margin: 0px 0px 0px -345px;
	border-width: 0px 0px 4px;
}

#u168-4.MuseLinkActive p,#u182-4.MuseLinkActive p,#u172-4.MuseLinkActive p,#u173-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
}

#u168-2,#u182-2,#u172-2,#u173-2
{
	padding-top: 21px;
}

#ptop
{
	width: 0.01px;
	margin-left: 442px;
	margin-top: -57px;
}

#whycrc
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 27px;
}

#u157-4
{
	z-index: 368;
	width: 213px;
	min-height: 32px;
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 26px;
	font-size: 22px;
	text-align: center;
	font-family: orpheuspro, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: -105px;
}

#u2329
{
	z-index: 390;
	width: 279px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 885px;
	top: -43px;
	margin-bottom: -43px;
	position: relative;
}

#pu960
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-left: -100px;
	margin-top: -8px;
}

#u960
{
	z-index: 366;
	height: 4px;
	border-width: 0px;
	border-color: transparent;
	background-color: #E5E5E5;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u960-bw
{
	z-index: 366;
	margin-top: 1px;
	height: 4px;
}

#pu75
{
	width: 0.01px;
	margin-top: -5px;
}

#u75
{
	z-index: 32;
	height: 712px;
	background: #FFFFFF url("../images/photo-1457369804613-52c61a468e7d.jpg") no-repeat center bottom;
	background-size: cover;
}

#u75-bw
{
	z-index: 32;
	height: 712px;
}

#u2992
{
	z-index: 339;
	min-height: 711.8857664233576px;
	background-color: #E0E0E0;
	background-color: rgba(127,127,127,0.24);
	padding-bottom: 0px;
	-pie-background: rgba(127,127,127,0.24);
}

#u2992_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 44px;
	padding-bottom: 209px;
}

#u2183
{
	z-index: 391;
	width: 704px;
	background-color: transparent;
	left: 228px;
	position: relative;
}

#u88-4
{
	z-index: 345;
	width: 960px;
	min-height: 78px;
	background-color: transparent;
	color: #F4F4F4;
	font-size: 60px;
	letter-spacing: 1px;
	line-height: 66px;
	text-align: center;
	font-family: marydale, sans-serif;
	font-weight: 700;
	left: 100px;
	margin-top: 6px;
	position: relative;
}

#u1639-4
{
	z-index: 349;
	width: 960px;
	min-height: 19px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	letter-spacing: 4px;
	line-height: 13px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	left: 100px;
	margin-top: 107px;
	position: relative;
}

#u2992-bw
{
	z-index: 339;
	min-height: 711.8857664233576px;
}

#u1638
{
	z-index: 353;
	width: 15px;
	height: 16px;
	border-style: solid;
	border-color: #F4F4F4;
	background-color: transparent;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-4,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 524px;
	left: 570px;
	border-width: 0px 0px 5px 5px;
}

#pycrc
{
	width: 0.01px;
	margin-left: 469px;
	margin-top: 52px;
}

#top,#ycrc
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u2492
{
	z-index: 335;
	width: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 394px;
}

#pu203-4
{
	width: 0.01px;
	margin-top: 109px;
}

#u203-4
{
	z-index: 33;
	width: 960px;
	min-height: 54px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2232
{
	z-index: 323;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}

#u2238
{
	z-index: 325;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#pu3000-4
{
	width: 0.01px;
	margin-left: 124px;
	margin-top: 31px;
}

#u3000-4
{
	z-index: 358;
	width: 236px;
	min-height: 32px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: josefin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u3003-4
{
	z-index: 362;
	width: 236px;
	min-height: 32px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: josefin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 475px;
}

#pu205-13
{
	width: 0.01px;
	margin-left: 20px;
}

#u205-13
{
	z-index: 49;
	width: 445px;
	min-height: 190px;
	background-color: transparent;
	line-height: 25px;
	font-size: 13px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u988-15
{
	z-index: 62;
	width: 445px;
	min-height: 190px;
	background-color: transparent;
	line-height: 25px;
	font-size: 13px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 475px;
}

#u988-8
{
	font-style: italic;
}

#u988-9,#u988-12
{
	font-style: normal;
}

#u220
{
	z-index: 31;
	min-height: 720px;
	background-color: #FFFFFF;
}

#u220_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u220_position_content
{
	margin-top: -3px;
	padding-bottom: 95px;
	width: 100%;
}

#aboutus
{
	left: 569px;
	position: relative;
}

#pu1628-4
{
	width: 0.01px;
	left: 100px;
	margin-top: 79px;
	position: relative;
}

#u1628-4
{
	z-index: 37;
	width: 960px;
	min-height: 52px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u2241
{
	z-index: 327;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u2244
{
	z-index: 329;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 302px;
}

#pu2210
{
	width: 0.01px;
	left: 121px;
	margin-top: 14px;
	position: relative;
}

#u2210
{
	z-index: 281;
	width: 322px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2216
{
	z-index: 283;
	width: 301px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u2222
{
	z-index: 285;
	width: 308px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 612px;
}

#pu2228-13
{
	width: 0.01px;
	left: 145px;
	margin-top: 23px;
	position: relative;
}

#u2228-13
{
	z-index: 287;
	width: 257px;
	min-height: 177px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2229-10
{
	z-index: 300;
	width: 254px;
	min-height: 182px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u2230-13
{
	z-index: 310;
	width: 250px;
	min-height: 204px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 614px;
}

#u220-bw
{
	z-index: 31;
	min-height: 720px;
	margin-top: 180px;
}

#calendar
{
	margin-left: 458px;
	position: relative;
}

#pu2910-4
{
	width: 0.01px;
	margin-top: 112px;
}

#u2910-4
{
	z-index: 341;
	width: 960px;
	min-height: 54px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u2911
{
	z-index: 354;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}

#u2913
{
	z-index: 356;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 107px;
}

#u2902
{
	z-index: 338;
	width: 920px;
	height: 480px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 60px;
	margin-left: 20px;
	margin-top: 79px;
	position: relative;
}

#pu2191
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 347px;
}

#u2191
{
	z-index: 21;
	width: 877px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 31px 21px 34.34999999999991px 22px;
}

#vision
{
	margin-left: 427px;
	position: relative;
}

#pu223-4
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 32px;
}

#u223-4
{
	z-index: 41;
	width: 650px;
	min-height: 112px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u2310
{
	z-index: 272;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 572px;
}

#u2313
{
	z-index: 274;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 4px;
}

#u227-4
{
	z-index: 45;
	width: 877px;
	min-height: 62px;
	background-color: transparent;
	line-height: 25px;
	left: -1px;
	margin-top: 10px;
	position: relative;
}

#tab-panelu2271
{
	z-index: 160;
	width: 877px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 22px;
}

#u2285
{
	z-index: 161;
	width: 877px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2290
{
	z-index: 162;
	width: 292px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	border-width: 1px 0px 1px 1px;
}

#u2290:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 292px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u2292-4
{
	z-index: 163;
	width: 292px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u2290:hover #u2292-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u2286
{
	z-index: 167;
	width: 292px;
	min-height: 20px;
	border-style: solid;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 292px;
	border-width: 1px 0px 1px 1px;
}

#u2286:hover
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 292px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 1px 1px;
}

#u2290.TabbedPanelsTabSelected,#u2286.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 292px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 0px 0px 1px;
}

#u2288-4
{
	z-index: 168;
	width: 292px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 1px;
}

#u2286:hover #u2288-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u2290.TabbedPanelsTabSelected #u2292-4,#u2286.TabbedPanelsTabSelected #u2288-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 292px;
	margin: 0px -10000px 0px 0px;
}

#u2294
{
	z-index: 172;
	width: 291px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #DEDEDE;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	left: 584px;
}

#u2294:hover
{
	border-style: solid;
	border-width: 1px;
	background-color: #FFFFFF;
	width: 291px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2294.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 291px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u2295-4
{
	z-index: 173;
	width: 291px;
	min-height: 20px;
	border-color: #999999;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u2294:hover #u2295-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u2294.TabbedPanelsTabSelected #u2295-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 291px;
	margin: 0px -10000px 0px 0px;
}

#u2294.TabbedPanelsTabSelected #u2295-4 p
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u2272
{
	z-index: 177;
	width: 877px;
	background-color: transparent;
	position: relative;
}

#u2277
{
	z-index: 178;
	width: 875px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 132px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u2280-36
{
	z-index: 179;
	width: 830px;
	min-height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u2280-2
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2280-3
{
	font-size: 14px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2280-33,#u2280-34
{
	line-height: 20px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2281
{
	z-index: 215;
	width: 875px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 178px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u2284-31
{
	z-index: 216;
	width: 830px;
	min-height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 22px;
}

#u2284-2
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-weight: 700;
}

#u2284-3
{
	font-size: 18px;
	line-height: 22px;
	color: #686868;
	font-weight: 700;
}

#u2284-5,#u2284-10,#u2284-12,#u2284-14,#u2284-16,#u2284-18,#u2284-23,#u2284-28
{
	line-height: 23px;
	color: #000000;
	font-weight: 400;
}

#u2280-10,#u2280-6,#u2280-8,#u2280-12,#u2280-14,#u2280-16,#u2280-22,#u2280-20,#u2280-24,#u2280-29,#u2280-27,#u2280-31,#u2284-8,#u2284-21,#u2284-26
{
	line-height: 23px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2273
{
	z-index: 247;
	width: 875px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	padding-bottom: 24px;
	margin-right: -10000px;
	position: relative;
	border-width: 0px 1px 1px;
}

#u2274-24
{
	z-index: 248;
	width: 830px;
	min-height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 22px;
}

#u2228,#u2229,#u2230,#u2280-17,#u2274-2
{
	font-weight: 700;
}

#u2274-5,#u2274-8,#u2274-11,#u2274-14,#u2274-17,#u2274-20
{
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2274-4,#u2274-7,#u2274-10,#u2274-13,#u2274-16,#u2274-19
{
	font-size: 14px;
	line-height: 17px;
}

#u2274-3,#u2274-6,#u2274-9,#u2274-12,#u2274-15,#u2274-18,#u2274-21,#u2274-22
{
	font-weight: 400;
}

.TabbedPanelsTab /* tabset */
{
	cursor: pointer;
}

#u882
{
	z-index: 126;
	width: 674px;
	height: 21px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	margin-left: 143px;
	margin-top: 85px;
	position: relative;
	border-width: 0px 0px 1px;
}

#donate
{
	margin-left: 469px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu1640-4
{
	width: 0.01px;
	margin-top: 32px;
}

#u1640-4
{
	z-index: 147;
	width: 960px;
	min-height: 52px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u2247
{
	z-index: 331;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 647px;
}

#u2250
{
	z-index: 333;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 242px;
}

#u1641-4
{
	z-index: 151;
	width: 960px;
	min-height: 33px;
	background-color: transparent;
	line-height: 25px;
	position: relative;
}

#pu1008-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 59px;
}

#u1008-3
{
	z-index: 22;
	min-height: 463px;
	text-align: center;
	background: #4C4C4C url("../images/photo-1433840496881-cbd845929862-u710-fr.png") no-repeat right center;
	background-color: rgba(0,0,0,0.7);
	background-size: cover;
}

#u1008-3-bw
{
	z-index: 22;
	min-height: 463px;
}

#u1039-6
{
	z-index: 141;
	width: 684px;
	min-height: 154px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 5px;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 238px;
}

#u2317
{
	z-index: 276;
	width: 279px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 540px;
}

#pu1029-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u1029-3
{
	z-index: 25;
	min-height: 463px;
	text-align: center;
	background: #4C4C4C url("../images/photo-1432821596592-e2c18b78144f-u711-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.7);
	background-size: cover;
}

#u1029-3-bw
{
	z-index: 25;
	min-height: 463px;
}

#u1038-6
{
	z-index: 135;
	width: 684px;
	min-height: 106px;
	background-color: transparent;
	color: #FFFFFF;
	letter-spacing: 5px;
	text-align: center;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 238px;
}

#pu1032-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u1032-3
{
	z-index: 28;
	min-height: 463px;
	text-align: center;
	background: #4C4C4C url("../images/photo-1428954376791-d9ae785dfb2d-u712-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.7);
	background-size: cover;
}

#u1008,#u1029,#u1032
{
	padding-top: 132px;
}

#u1032-3-bw
{
	z-index: 28;
	min-height: 463px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 454px;
	left: 569px;
}

#u1037-8
{
	z-index: 127;
	width: 684px;
	min-height: 124px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 238px;
}

#u1039-2,#u1038-2,#u1037-2
{
	font-size: 65px;
	line-height: 78px;
}

#u1039-4,#u1038-4,#u1037-4,#u1037-6
{
	font-size: 20px;
	line-height: 24px;
}

#pu1642-4
{
	width: 0.01px;
	margin-top: 163px;
}

#u1642-4
{
	z-index: 155;
	width: 960px;
	min-height: 52px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u2320
{
	z-index: 277;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 627px;
}

#u2323
{
	z-index: 279;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#widgetu340
{
	z-index: 77;
	width: 0.01px;
	height: 502px;
	margin-left: 146px;
	margin-top: 55px;
	position: relative;
}

#widgetu348
{
	z-index: 78;
	width: 673px;
	height: 69px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -2px;
}

#widgetu348.focus-st
{
	background-color: transparent;
	width: 673px;
	height: 69px;
	min-height: 0px;
	margin: -3px -10000px 0px 0px;
}

#widgetu348.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 673px;
	height: 69px;
	min-height: 0px;
	margin: -3px -10000px 0px 0px;
}

#u351-4
{
	z-index: 79;
	width: 650px;
	min-height: 46px;
	border-style: solid;
	border-width: 3px;
	border-color: #353535;
	color: #5E5E5E;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	padding: 11px 6px 6px 11px;
}

#widgetu348.non-empty-st #u351-4
{
	padding-top: 15px;
	min-height: 42px;
}

#widgetu348.focus-st #u351-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 650px;
	margin: 0px -10000px 0px 0px;
}

.Form
{
	border-width: 3px;
	border-color: #353535;
	background-color: transparent;
}

#widgetu348.non-empty-st #u351-4 *
{
	color: #000000;
	padding-top: 9px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#widgetu348.focus-st #u351-4 *
{
	color: #000000;
	padding-top: 9px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#widgetu348_input,#widgetu348_prompt
{
	width: 650px;
	min-height: 46px;
	color: #5E5E5E;
	text-align: left;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-size: 12px;
	font-weight: 300;
	padding: 11px 6px 6px 11px;
}

#widgetu342
{
	z-index: 83;
	width: 673px;
	height: 69px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: -2px;
}

#widgetu342.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 673px;
	height: 69px;
	min-height: 0px;
	margin: 101px -10000px 0px 0px;
}

#u344-4
{
	z-index: 84;
	width: 650px;
	min-height: 46px;
	border-style: solid;
	border-width: 3px;
	border-color: #353535;
	color: #5E5E5E;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	padding: 11px 6px 6px 11px;
}

#widgetu342.non-empty-st #u344-4
{
	padding-top: 15px;
	min-height: 42px;
}

#widgetu348.fld-err-st #u351-4,#widgetu342.focus-st #u344-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 650px;
	margin: 0px -10000px 0px 0px;
}

#widgetu342.fld-err-st #u344-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 650px;
	margin: 0px -10000px 0px 0px;
}

#widgetu342.non-empty-st #u344-4 *
{
	color: #000000;
	padding-top: 9px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#widgetu342.focus-st #u344-4 *
{
	color: #000000;
	padding-top: 9px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#widgetu342_input,#widgetu342_prompt
{
	width: 650px;
	min-height: 46px;
	color: #5E5E5E;
	text-align: left;
	padding: 11px 6px 6px 11px;
}

#u341-4
{
	z-index: 88;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 173px;
}

#widgetu340.frm-sub-st #u341-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u352-4
{
	z-index: 92;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 173px;
}

#widgetu340.frm-subm-err-st #u352-4 p
{
	color: #91354B;
	line-height: 1;
	font-size: 14px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u346-4
{
	z-index: 96;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 173px;
}

#widgetu340.frm-sub-st #u341-4,#widgetu340.frm-subm-err-st #u352-4,#widgetu340.frm-subm-ok-st #u346-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu340.frm-subm-ok-st #u346-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u347-17
{
	z-index: 100;
	min-height: 69px;
	width: 261px;
	position: relative;
	margin-right: -10000px;
	margin-top: 393px;
	left: 204px;
	background: transparent url("../images/u347-17.png") no-repeat 0px 0px;
}

#u347-17:hover
{
	background: transparent url("../images/u347-17-r.png") no-repeat 0px 0px;
}

#u347-17:active
{
	background: transparent url("../images/u347-17-m.png") no-repeat 0px 0px;
}

#widgetu340.frm-sub-st #u347-17
{
	background: transparent url("../images/u347-17-fs.png") no-repeat 0px 0px;
}

#widgetu993
{
	z-index: 117;
	width: 673px;
	height: 151px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: -3px;
}

#widgetu993.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 673px;
	height: 151px;
	min-height: 0px;
	margin: 204px -10000px 0px 0px;
}

#u995-4
{
	z-index: 118;
	width: 650px;
	min-height: 128px;
	border-style: solid;
	border-width: 3px;
	border-color: #353535;
	color: #5E5E5E;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	padding: 11px 6px 6px 11px;
}

#widgetu993.non-empty-st #u995-4
{
	padding-top: 15px;
	min-height: 124px;
}

#widgetu993.focus-st #u995-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 650px;
	margin: 0px -10000px 0px 0px;
}

#widgetu993.fld-err-st #u995-4
{
	padding-top: 15px;
	padding-bottom: 6px;
	min-height: 124px;
	width: 650px;
	margin: 0px -10000px 0px 0px;
}

#widgetu993.non-empty-st #u995-4 *
{
	color: #000000;
	padding-top: 9px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#widgetu993.focus-st #u995-4 *
{
	color: #000000;
	padding-top: 9px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#widgetu348.fld-err-st #u351-4 *,#widgetu342.fld-err-st #u344-4 *,#widgetu993.fld-err-st #u995-4 *
{
	color: #FF0000;
	padding-top: 9px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#widgetu348.non-empty-st #widgetu348_input,#widgetu342.non-empty-st #widgetu342_input,#widgetu993.non-empty-st #widgetu993_input
{
	padding-top: 15px;
}

#widgetu993_input,#widgetu993_prompt
{
	width: 650px;
	min-height: 128px;
	color: #5E5E5E;
	text-align: left;
	padding: 11px 6px 6px 11px;
}

#widgetu348.non-empty-st #widgetu348_prompt,#widgetu342.non-empty-st #widgetu342_prompt,#widgetu993.non-empty-st #widgetu993_prompt
{
	padding-top: 15px;
	visibility: hidden;
}

#widgetu993.focus-st #widgetu993_prompt
{
	padding-top: 15px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu348.focus-st #widgetu348_input,#widgetu348.fld-err-st #widgetu348_input,#widgetu348.focus-st #widgetu348_prompt,#widgetu348.fld-err-st #widgetu348_prompt,#widgetu342.focus-st #widgetu342_input,#widgetu342.fld-err-st #widgetu342_input,#widgetu342.focus-st #widgetu342_prompt,#widgetu342.fld-err-st #widgetu342_prompt,#widgetu993.focus-st #widgetu993_input,#widgetu993.fld-err-st #widgetu993_input,#widgetu993.fld-err-st #widgetu993_prompt
{
	padding-top: 15px;
	padding-bottom: 6px;
}

#u2907
{
	z-index: 340;
	width: 920px;
	height: 216px;
	margin-left: 20px;
	top: -57px;
	margin-bottom: -57px;
	position: relative;
}

.ie #u2907
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1773
{
	z-index: 11;
	width: 39px;
	height: 161px;
	margin-left: 460px;
	top: -60px;
	margin-bottom: -100px;
	position: relative;
}

#u1773:hover
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 0px 0px -100px 460px;
}

#u1773:active
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 0px 0px -100px 460px;
}

#pu1770
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -21px;
}

#u1770
{
	z-index: 2;
	min-height: 433.75px;
	padding-bottom: 0px;
}

#u1770_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 102px;
	padding-bottom: 229px;
}

#u1771-4
{
	z-index: 3;
	width: 325px;
	min-height: 45px;
	left: 418px;
	position: relative;
}

#u1772-4
{
	z-index: 7;
	width: 517px;
	min-height: 32px;
	left: 322px;
	margin-top: 26px;
	position: relative;
}

#u1770-bw
{
	z-index: 2;
	min-height: 433.75px;
}

#u1774
{
	z-index: 13;
	height: 39px;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 611px;
}

#u1776
{
	z-index: 16;
	height: 39px;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 512px;
}

#u1778
{
	z-index: 19;
	height: 39px;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 271px;
	left: 561px;
}

.html
{
	background-color: #F4F4F4;
}

body
{
	position: relative;
	min-width: 960px;
}

